chrom: HLA-B*27:25
length: 2677
nucleotide_counts:
  A: 491
  C: 795
  G: 863
  N: 0
  T: 528
nucleotide_pair_counts:
  AA: 66
  AC: 131
  AG: 212
  AN: 0
  AT: 81
  CA: 172
  CC: 294
  CG: 134
  CN: 0
  CT: 195
  GA: 202
  GC: 188
  GG: 328
  GN: 0
  GT: 145
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 50
  TC: 182
  TG: 189
  TN: 0
  TT: 107
